<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
    <title>街中</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/monster.css">
    <link rel="stylesheet" href="css/item.css">
    <link rel="stylesheet" href="css/gotoshop.css">
    <script src="jquery.min.js"></script>
    <style>
        body{
            background:url(img/town.jpg);
            background-repeat: no-repeat;
            background-size: cover;
        }
    </style>
</head>
<body>
    <main>
        <section>
            <div class="paramater">
                <ul>
                    <li>名前　　　：勇者さん</li>
                    <li>体力　　　：　100　</li>
                    <li>レベル　　：　100</li>
                    <li>ゴールド　：　1000　G</li>
                </ul>
            </div>
            <div class="control col-md-10 row">
                <div class="col-md-3 comand">
                    <ul>
                        <li id="goout">戦いに行く</li>
                        <li id="intown">町を散策する</li>
                        <li id="status">ステータスを見る</li>
                        <li>自問自答する</li>
                    </ul>
                </div>
                <div class="col-md-9 texts">
                    <p id="a">宿屋に泊まった。体力が回復委した.とかいろいと入れ</p>
                    <button>
                        <img src="img/arrow.jpg" alt="">
                    </button>
                </div>
            </div>
        </section>

<!--ーーーーーーーーーーー外に出た時のモデルーーー  -->
<section>
    <div class="goout itemcollections">
        <div class="itemselect">
            <ul>

                <button>
                    <li class="row">
                        <img class="mr-3" src="img/mountain.jpg" alt="">
                        <div class="text mx-2 row">
                            <p class="mx-2" >山に行く</p>
                        </div>
                    </li>
                </button>

                <button>
                    <li class="row">
                        <img class="mr-3" src="img/forest.jpg" alt="">
                        <div class="text mx-2 row">
                            <p class="mx-2" >森に行く</p>
                        </div>
                    </li>
                </button>

                <button>
                    <li class="row">
                        <img class="mr-3" src="img/forest01.jpg" alt="">
                        <div class="text mx-2 row">
                            <p class="mx-2" >暗い森に行く</p>
                        </div>
                    </li>
                </button>

                <button>
                    <li class="row">
                        <img class="mr-3" src="img/kingdom.jpg" alt="">
                        <div class="text mx-2 row">
                            <p class="mx-2" >魔王城に行く</p>
                        </div>
                    </li>
                </button>
                              
            </ul>

            <div class="back">
                <p class="showdown">やめる</p>
            </div>
        </div>
    </div>
</section>



    <!--ーーーーーーーーーーーーーー  街中散策の場所を選ぶセクション　ーーーーーーーーー-->
    <section>
        <div class="intown itemcollections">
            <div class="itemselect">
                <ul>

                    <button>
                        <li class="row">
                            <img class="mr-3" src="img/itemshop.jpg" alt="">
                            <div class="text mx-2 row">
                                <p class="mx-2" >道具やに行く</p>
                            </div>
                        </li>
                    </button>

                    <button>
                        <li class="row">
                            <img class="mr-3" src="img/weaponshopicon.jpg" alt="">
                            <div class="text mx-2 row">
                                <p class="mx-2" >武器屋に行く</p>
                            </div>
                        </li>
                    </button>

                    <button>
                        <li class="row">
                            <img class="mr-3" src="img/yadoya02.jpg" alt="">
                            <div class="text mx-2 row">
                                <p class="mx-2" >宿屋に行く</p>
                            </div>
                        </li>
                    </button>

                    <button>
                        <li class="row">
                            <img class="mr-3" src="img/casino.jpg" alt="">
                            <div class="text mx-2 row">
                                <p class="mx-2" >カジノに行く</p>
                            </div>
                        </li>
                    </button>

                    <button>
                        <li class="row">
                            <img class="mr-3" src="img/church.jpg" alt="">
                            <div class="text mx-2 row">
                                <p class="mx-2" >教会に行く</p>
                            </div>
                        </li>
                    </button>
                                  
                </ul>

                <div class="back">
                    <p class="showdown">やめる</p>
                </div>
            </div>
        </div>
    </section>

<!--ーーーーーーーーーーーステータス画面表示ーーーーーーーーーーーー-->
    <section class="statusList itemcollections">
        
        <div>
            <div class="itemselect row col-md-8">
                <div class="status col-md-5">
                    <ul>
                        <li>名前　　　：勇者さん</li>
                        <li>体力　　　：　100　</li>
                        <li>レベル　　：　100</li>
                        <li>ゴールド　：　1000　G</li>
                        <li>攻撃力　　　：   30</li>
                        <li>防御力　　　：　100　</li>
                        <li>最大HP　　：　100</li>
                            <li class="row">
                                <img class="mr-3" src="img/weapon02.jpg" alt="">
                                <div class="text mx-2 row">
                                    <p class="mx-2" >すごいken</p>
                                </div>
                            </li>
                        </button>
                        <div class="back">
                            <p class="showdown">もどる</p>
                        </div>
                    </ul>
                </div>
                <ul class="row">
                    <div class="mr-3 itemselect-column col-md-6">

                        <button>
                            <li class="row">
                                <img class="mr-3" src="img/yakusou02.png" alt="">
                                <div class="text mx-2 row">
                                    <p class="mx-2" >すごい薬草</p>
                                </div>
                            </li>
                        </button>

                        <button>
                            <li class="row">
                                <img class="mr-3" src="img/yakusou02.png" alt="">
                                <div class="text mx-2 row">
                                    <p class="mx-2" >すごい薬草</p>
                                </div>
                            </li>
                        </button>

                        <button>
                            <li class="row">
                                <img class="mr-3" src="img/yakusou02.png" alt="">
                                <div class="text mx-2 row">
                                    <p class="mx-2" >すごい薬草</p>
                                </div>
                            </li>
                        </button>

                        <button>
                            <li class="row">
                                <img class="mr-3" src="img/yakusou02.png" alt="">
                                <div class="text mx-2 row">
                                    <p class="mx-2" >すごい薬草</p>
                                </div>
                            </li>
                        </button>

                        <button>
                            <li class="row">
                                <img class="mr-3" src="img/yakusou02.png" alt="">
                                <div class="text mx-2 row">
                                    <p class="mx-2" >すごい薬草</p>
                                </div>
                            </li>
                        </button>

                    </div>
                    
                    <!--  2nd row -->

                    <div class="ml-3 itemselect-column">

                        <button>
                            <li class="row">
                                <img class="mr-3" src="img/yakusou02.png" alt="">
                                <div class="text mx-2 row">
                                    <p class="mx-2" >すごい薬草</p>
                                </div>
                            </li>
                        </button>

                        <button>
                            <li class="row">
                                <img class="mr-3" src="img/yakusou02.png" alt="">
                                <div class="text mx-2 row">
                                    <p class="mx-2" >すごい薬草</p>
                                </div>
                            </li>
                        </button>

                        <button>
                            <li class="row">
                                <img class="mr-3" src="img/yakusou02.png" alt="">
                                <div class="text mx-2 row">
                                    <p class="mx-2" >すごい薬草</p>
                                </div>
                            </li>
                        </button>

                        <button>
                            <li class="row">
                                <img class="mr-3" src="img/yakusou02.png" alt="">
                                <div class="text mx-2 row">
                                    <p class="mx-2" >すごい薬草</p>
                                </div>
                            </li>
                        </button>

                        <button>
                            <li class="row">
                                <img class="mr-3" src="img/yakusou02.png" alt="">
                                <div class="text mx-2 row">
                                    <p class="mx-2" >すごい薬草</p>
                                </div>
                            </li>
                        </button>

                    </div>
                                        
                </ul>

                
            </div>
        </div>
    </section>

</main>
    <script src="common.js"></script>
    <script>

        //ステータスを見るときの画面の処理
        $(function(){
            $('#status').click(function(){
            $('.statusList').fadeIn();
            });
            $('.showdown').click(function(){
            $('.statusList').fadeOut();
            });
        })

         //外に出る時のの画面の処理
         $(function(){
            $('#goout').click(function(){
            $('.goout').fadeIn();
            });
            $('.goout').click(function(){
            $('.goout').fadeOut();
            });
        })

        //町を散策する時の画面の処理
        $(function(){
            $('#intown').click(function(){
            $('.intown').fadeIn();
            });
            $('.intown').click(function(){
            $('.intown').fadeOut();
            });
        })


          

    </script>
</body>
</html>